<?php
if( $a == 'xml' ){
	$sDateTime = date( 'Y-m-d' );
	$aSitemap = generateSiteMap2Xml( );
	$oTpl->assign( 'sDateTime', $sDateTime );
	$oTpl->assign( 'aSitemap', $aSitemap );
	header( 'Content-Type: text/xml' );
	echo $oTpl->parse( 'sitemapxml.tpl' );
	exit;
}
?>